drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/c_rehash-1.1
-rwxr-xr-x	root/root	usr/bin/openssl-1.1
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/openssl-1.1/
drwxr-xr-x	root/root	usr/include/openssl-1.1/openssl/
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/aes.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/asn1.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/asn1_mac.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/asn1err.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/asn1t.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/async.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/asyncerr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/bio.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/bioerr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/blowfish.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/bn.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/bnerr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/buffer.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/buffererr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/camellia.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/cast.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/cmac.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/cms.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/cmserr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/comp.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/comperr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/conf.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/conf_api.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/conferr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/crypto.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/cryptoerr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/ct.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/cterr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/des.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/dh.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/dherr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/dsa.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/dsaerr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/dtls1.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/e_os2.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/ebcdic.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/ec.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/ecdh.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/ecdsa.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/ecerr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/engine.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/engineerr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/err.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/evp.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/evperr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/hmac.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/idea.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/kdf.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/kdferr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/lhash.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/md2.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/md4.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/md5.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/mdc2.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/modes.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/obj_mac.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/objects.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/objectserr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/ocsp.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/ocsperr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/opensslconf.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/opensslv.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/ossl_typ.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/pem.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/pem2.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/pemerr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/pkcs12.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/pkcs12err.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/pkcs7.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/pkcs7err.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/rand.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/rand_drbg.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/randerr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/rc2.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/rc4.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/rc5.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/ripemd.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/rsa.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/rsaerr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/safestack.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/seed.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/sha.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/srp.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/srtp.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/ssl.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/ssl2.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/ssl3.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/sslerr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/stack.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/store.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/storeerr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/symhacks.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/tls1.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/ts.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/tserr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/txt_db.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/ui.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/uierr.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/whrlpool.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/x509.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/x509_vfy.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/x509err.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/x509v3.h
-rw-r--r--	root/root	usr/include/openssl-1.1/openssl/x509v3err.h
drwxr-xr-x	root/root	usr/lib/
-rwxr-xr-x	root/root	usr/lib/libcrypto.so.1.1
-rwxr-xr-x	root/root	usr/lib/libssl.so.1.1
drwxr-xr-x	root/root	usr/lib/openssl-1.1/
drwxr-xr-x	root/root	usr/lib/openssl-1.1/engines-1.1/
-rwxr-xr-x	root/root	usr/lib/openssl-1.1/engines-1.1/afalg.so
-rwxr-xr-x	root/root	usr/lib/openssl-1.1/engines-1.1/capi.so
-rwxr-xr-x	root/root	usr/lib/openssl-1.1/engines-1.1/padlock.so
-rw-r--r--	root/root	usr/lib/openssl-1.1/libcrypto.a
lrwxrwxrwx	root/root	usr/lib/openssl-1.1/libcrypto.so -> ../libcrypto.so.1.1
-rw-r--r--	root/root	usr/lib/openssl-1.1/libssl.a
lrwxrwxrwx	root/root	usr/lib/openssl-1.1/libssl.so -> ../libssl.so.1.1
drwxr-xr-x	root/root	usr/lib/openssl-1.1/pkgconfig/
-rw-r--r--	root/root	usr/lib/openssl-1.1/pkgconfig/libcrypto.pc
-rw-r--r--	root/root	usr/lib/openssl-1.1/pkgconfig/libssl.pc
-rw-r--r--	root/root	usr/lib/openssl-1.1/pkgconfig/openssl.pc
